@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,600,700');

/*
@import url('https://fonts.googleapis.com/css?family=Domine:400,700');
@font-face {
  font-family: 'Domine', serif;
}
*/

/*
@font-face {
  font-family: 'SourceSansPro';
  src: url('../../fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro-Semibold';
  src: url('../../fonts/Source_Sans_Pro/SourceSansPro-Semibold.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansProBold';
  src: url('../../fonts/Source_Sans_Pro/SourceSansPro-Bold.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansProItalic';
  src: url('../../fonts/Source_Sans_Pro/SourceSansPro-Italic.ttf');
  font-weight: normal;
  font-style: normal;
}
*/


h2 {
  margin-bottom: 20px;
  margin-top: 20px;
}

h2.page-title {
  float: left
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cta-list .dealId,
.cta-list .content p,
.cta-list .name,
footer.mobile-footer .navbar-nav > li > a,
.mobile-main-menu li,
.menu-user-name div,
.cta-list-item.no-data,
.cta-list .fullname,
.news-updates h2,
.news-updates p
{
  font-family: 'Source Sans Pro', sans-serif;
  /*font-family: 'SourceSansPro-Regular', sans-serif;*/
}

.profile strong,
.panel-default > .panel-heading,
.cta-list .city, .city,
.my-user-name,
.news-updates .source,
.news-updates article a,
.resource-ul .head-category,
.resource-center .category-list .head-category .number,
.resource-center .list .resource-item h2,
.messageTabs .tab a,
.tab-text,
.login-view .item-input input::-webkit-input-placeholder,
.login-view label button,
.black-sub-header h2,
.black-button,
.deal-title h2,
.resource-list .resource-h2,
.event-date,
.event-day,
.broker-info .col.col-md-5,
.broker-info .bio-sec,
.des-left b, .des-right b,
.deal-status .status .text,
.edit-page .input-label,
.red-footer button,
.red-footer .tab-item,
.grey-footer .tab-item,
.red-search-button,
.MessageContactInfo,
.button
{
  /*font-family: 'SourceSansPro-Bold', sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
}

html, body, #wrapper,
.resource-center .list .item-stable,
.resource-center .list .item.item-accordion,
.item.message-item .body-text p,
.input-label,
.resource-center .list .resource-item .resource-date,
.deal-proposal label, .deal-proposal label .input-label,
.deal-proposal input,
.deal-proposal label select,
.bio,
.broker-info .col.col-md-7,
.des-left,
.des-right,
.settings-page .item-toggle,
.message-search,
.message-search::-webkit-input-placeholder,
.deal-single-list .row,
.redNavContainer ul,
.menu-title,
.fav-button-style,
.fav-button-style-web,
.fav-list-style .list,
.grey-dot,
.messageCreate label,
.resource-center .category-list .head-category,
.resource-center .sub-category,
.main-sidebar li a,
.homepage-buttons .col-md-4 .col-md-12,

.modal-body .item-input input,
input[type=text],
input[type=email],
input[type=password],
input[type=text]:active,
input[type=email]:active,
input[type=password]:active,
select,
input:-webkit-autofill

{
  /*font-family: 'SourceSansPro', sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;

}

aside .pending-deals h1,
.cta-list .phone strong, .cta-list .email strong,
.brokers-page .cta-list .city,
.number-button,
.avatar-placeholder-member h2,
.email-button,
.my-user-name,
.item.message-item .body-text div,
.login-view .forgotPassword a,
.cta-list .status,
.menu-list .item,
.create-resource-header,
.create-resource-body,
.broker-title-h4,
.resource-edit-button,
.note-description,
.deal-status .status .text2,
.deal-need-approve,
.button-NAI-Red,
.message-popup .popup-head h3,
.settings-page .item-divider,
.deal-single-list .deal-label-head,
.red-event,
.popup-alert .button-positive
{
  /*font-family: 'SourceSansPro-Semibold', sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
}

.brokers-page .cta-list .businessManager {
 /* font-family: 'SourceSansPro-Italic', sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-style: italic;
}

.hero h4
{
  /*font-family: 'SourceSansPro-Light', sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
  font-weight:300;
}
